McAfee ePO 5.3.1

McAfee ePO 5.3.1

epolicy-orchestrator-epoIntel Security heeft ePolicy Orchestrator 5.3.1 beschikbaar gesteld. Dit is een cruciale upgrade en brengt oplossingen en verbeteringen voor problemen die in vorige versies werden ervaren.

Getroffen Producten

  • ePolicy Orchestrator versies 4.6.8 en 4.6.9
  • ePolicy Orchestrator versies 5.1.0, 5.1.1, 5.1.2 en 5.1.3
  • ePolicy Orchestrator versie 5.3.0

Advies

Vanwege de kwetsbaarheden in vorige versies van ePO raden wij u ten zeerste aan aan om deze upgrade zo spoedig mogelijk uit te voeren zodat uw omgeving optimaal beveiligd blijft.

  • Deze release bevat de laatste versie van OpenSSL, waarmee potentiële man-in-the-middle kwetsbaarheden verholpen worden.
  • Tevens biedt deze nieuwe OpenSSL versie bescherming tegen de Logjam kwetsbaarheid (CVE-2015-4000).

ePO 5.3.1 Downloaden

Product Download pagina: https://secure.mcafee.com/apps/downloads/my-products/login.aspx

Aanvullende informatie

Release Notes: https://kc.mcafee.com/corporate/index?page=content&id=PD26103

Known Issues: https://kc.mcafee.com/corporate/index?page=content&id=KB82675